<?php

if(!file_exists(realpath(dirname(__FILE__) . DIRECTORY_SEPARATOR . "../../config.php")))
{
	echo "<h2>Missing config.php</h2>";
	if(file_exists(realpath(dirname(__FILE__) . DIRECTORY_SEPARATOR . "../../config-sample.php")))
		echo "<hr><p>Please rename config-sample.php to config.php and edit it.</p>";
	exit;
}	

?>
